Skip to main content

Promote document artifact

PUT 

/documents/:documentId/artifacts/promoteArtifact

Promotes a document artifact to the specified document

Request​

Path Parameters

    documentId stringrequired

    Document Identifier

Query Parameters

    siteId string

    Site Identifier

Body

required

    artifactId string

    Artifact Document Identifier. Omit to clear the promoted artifact.

Responses​

200 OK

Response Headers

  • Access-Control-Allow-Origin

    string

  • Access-Control-Allow-Methods

    string

  • Access-Control-Allow-Headers

    string

Schema

    message string

    Result message

Loading...